AnsweredAssumed Answered

ProcessBook Install Error due to AF Client Version

Question asked by KarlRickards on Sep 25, 2018
Latest reply on Dec 17, 2019 by kduffy

Try to install ProcessBook 2015 R2 SP2 on my Dev PI Server and get the following error;

 

Running latest version of PI AF Client, much later version than the one the installer is complaining about.

 

I've attached the error log.  Anyone else seen this before?

OS is Windows Server 2016

Attachments

Outcomes